

/* responsive mobile main page------------------------------------------------------------*/

.main-mobile ul.mobile-icons {
    margin-left: 0;
    padding: 0
  }

.main-mobile ul.mobile-icons li {
    list-style: none;
    display: inline-block;
    margin: 0;
    padding: 0 5px 0 0;
  }

/*------------------------------------------------------------*/

/*Responsive Mobile Government Travel page */


@media (max-width: 1199px) {
  div.right-margin-sign {
    padding-left: 55px;
  }
  div.gov-banner {
    background-size: inherit;
    
  }
}

@media (min-width: 992px) {
div.header-height {
	background-image: url(/sites/all/themes/concur7/images/government/heroes/government_travel_hero.jpg);
 	background-repeat: no-repeat;
  	background-size: cover;
        height: inherit;
       min-height: 250px;
       box-sizing: border-box;
 }
  div.gov-banner {
	  background-image: url(/sites/all/themes/concur7/images/government/heroes/government_travel_expense.jpg);
	  background-repeat: no-repeat;
	  background-size: contain;
	  height: inherit;
	  min-height: 285px;
	  box-sizing: border-box;
	}
}

@media (max-width: 991px) {
	div.header-height {
		background-image: none;
		text-align: center;
		background: #444;
		padding: 30px;
        height: inherit;
	}
	div.right-margin-sign {
		padding-left: 15px;
	}
	div.gov-banner {
		background-image: none;
		text-align: center;
		background: #444;
		padding: 30px;
        height: inherit;
	}
}



@media (max-width: 361px) {
	div.concur-7-banner #sap-banner p {
		font-size: 13px;
		min-width: 180px;
	}
}

div.video_testimonials, 
.video,
.lightbox {
  max-width:100%;
}
 


/*End if Governmet Travel page styles*/
/*-------------------------------------------------------------*/
